h1 {
	background-color: #009dd9;
	color: #fff;
	font-size: 18px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

form ul {list-style:none;margin:0px;} 
form ul li {float:left;} 

form {
	padding: 20px 0 40px 180px;
	background-color: #f0f0f0;
}

form > div:first-child {
	margin-top: 10px;
}
form > div {
	margin-top: 30px;
}

.form_head {
	display: inline-block;
	width: 100px;
}

.form_detail input {
	width: 220px;
	height: 24px;
	border: 1px solid #ccc;
	text-indent: 5px;
}
.shortinput {
	width: 120px;
	height: 24px;
	border: 1px solid #ccc;
	text-indent: 5px;
}
.button {
	display: inline-block;
	padding: 10px 30px;
	background-color: #009dd9;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
	margin-left: 105px;
}
.button1 {
	display: inline-block;
	padding: 3px 10px;
	background-color: #009dd9;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	margin-left: 15px;
	
}


.error_tips {
	position: absolute;
	top: 24px;
	left: 5px;
	color: #FF1E1E;
}

.message_tips{
	position: absolute;
	top: 24px;
	left: 5px;
	color: #FF1E1E;
}
.right_tips{
	position: absolute;
	top: 24px;
	left: 5px;
	color: green;
}

.disabled {
	background-color: #A4A4A4;
}
#embed-captcha {
    width: 300px;
}
